body {
	background: #fff;
	font-family: 'Oxygen', sans-serif;
	font-weight: 400;
	color: #353b42;
}

.wrapper {
	width: 80%;
	max-width: 960px;
	margin: 0 auto;
}



.clear {
	clear: all;
}
header  {
	color: #fff;
	height: 75px;
	margin-bottom: 25px;
	background-color: #DBDBDB;
}
header h1  {
	font-weight: 700;
	font-size: 1.6em;
	float: left;
	margin: 28px 0 0 0;
	display: block;
	width: 100%;
	height: 160px;
}
.margin-top-50px {
	margin-top: 50px;
}
.margin-top-25px {
	margin-top: 25px;
}

#banner {
	height: 360px;
	background-color: #000000;
	background-image: url(../images/vinedo_piemonte_2.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}




#banner .introduction {
	float: left;
}


#banner .description {
	text-align: center;
	margin-top: 15px;
}




#banner h2 {
	font-size: 3.2em;
	font-weight: 400;
	color: #B70037;
	padding-top: 55px;
}

#banner h3 {
	color: #CC0033;
	font-size: 1.8em;
	font-weight: 300;
	text-align: center;
}
.introduction h3 {
	color: #CC0033;
	font-size: 1.8em;
	font-weight: 300;
	text-align: center;
}



#banner p {
	font-size: 1.2em;
	font-weight: 300;
	color: white;
}


#banner a.download {
	display: block;
	background-position: 20px 16px;
	color: #fff;
	text-decoration: none;
	font-size: 1.6em;
	line-height: 1;
	margin-top: 200px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 95px;
	background-color: #AE0034;
	background-image: url(../images/carrito-vino-web.png);
	background-repeat: no-repeat;
}




#banner a.download:hover {
	background-color: #EF274A;
}


#banner a.download:active {
	background-color: #ea3d51;
}

#banner a.download span {
	font-size: 0.65em;
	margin-top: 2px;
}
.description div a {
	text-decoration: none;
	color: #FFFFFF;
}

#feature-section {
	min-height: 460px;
}




#feature-section p{
	margin-bottom: 20px;
	font-size: 1.1em;
	line-height: 1.5;
	color: #777777;
}





#feature-section h3 {
	color: #CC0033;
	font-weight: bold;
	font-size: 1.8em;
	padding: 45px 0 10px 0;
}


#feature-section .description {
	float: left;
	width: 50%;
}

#feature-section .image img {
	position: absolute;
	bottom: -140px;
}

#feature-section .image img:hover {
	position: absolute;
	bottom: 0px;
}

#feature-section .image img {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.feature-left {
	background: #fff;
}

.feature-right {
	background-color: #F0F0F0;

}


#feature-section.feature-right .description {
	float: right;
}

#feature-section.feature-right .image {
	float: left;
}
.image {
	float: right;
	width: 381px;
	height: 460px;
	overflow: hidden;
	position: relative;
}
section .comprar div {
	margin-top: 20px;
	margin-left: 60px;
	padding: 10px;
	width: 220px;
	background-color: #CC0033;
	text-align: center;

}
section .comprar div:hover {	background-color: #D70036;	box-shadow: 0px 0px 10px 1px rgb(163,163,163);}
section .comprar div:active {	background-color: #C40031;}
section .verde div {
	margin-top: 20px;
	margin-left: 60px;
	padding: 10px;
	width: 220px;
	background-color: #9E9B12;
	text-align: center;
}
section .verde div:hover {	background-color: #A4A013;	box-shadow: 0px 0px 10px 1px rgb(163,163,163);}
section .verde div:active {	background-color: #938F11;}
section .transporte    {
	width: auto;



















	border: thin solid#;
	background-image: url(../images/envio-48h.jpg);
	background-repeat: no-repeat;
	font-size: 18px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 105px;
	border: medium solid #FFFFFF;
	color: #C03;
	text-align: center;
	margin: 20px 180px 0px -45px;
}

section div span {	color: #CC0033;	margin-left: 10px;}
#bonus {
	min-height: 750px;
}

#bonus section h3 {
	text-align: center;
	color: #CC0033;
	font-size: 2em;
	font-weight: 300;
	margin: 50px 0px 0px 0px;
	padding: 50px 0 0 0;
}

#bonus .description h3{
	color: #CC0033;
	font-weight: 300;
	font-size: 1.8em;
	padding: 0px 0 10px 0;
	text-align: left;
}
#bonus p {
	margin-bottom: 20px;
	font-size: 1.1em;
	line-height: 1.5;
}
#bonus .description {
	float: left;
	width: 60%;
}
#bonus .image {
	float: right;
	width: 35%;
	height: 300px;
	margin: 120px 0 0 0;
}
#bonus  .description ul {
	padding-left: 20px;
	margin-bottom: 10px;
}
.bonus-bg {
	background-color: #F7F7F7;
}





a.wide-button {
	background: #CC0033;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 20px 0;
	width: 100%;
	margin: 70px 0;
	text-align: center;
	font-size: 1.5em;
	font-weight: 400;
}

a.wide-button:hover {
	background: #D70036;
	box-shadow: 0px 0px 10px 1px rgb(163,163,163);
}


a.wide-button:active {
	background: #C40031;
}



#banner-end {
	background-color: #E1D7DA;
	padding-top: 0px;
	padding-bottom: 5px;
	height: 110px;
}



#banner-end h3 {
	color: #CC0033;
	font-size: 1.6em;
	font-weight: 300;
	text-align: center;
	margin-top: -10px;
	margin-bottom: -9px;
}
#banner-end p {
	font-weight: 300;
	color: #000;
}
#banner-end .introduction {
	float: left;
}
#banner-end .description {
	text-align: center;
	margin-top: 15px;
}
.pie {
	color: #000;
	background-color: #D1D1D1;
	vertical-align: middle;
	padding-bottom: 10px;
}

footer .copyright {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

footer .copyright strong {
	color: #CC0033;
}


@media all and (max-width: 1024px){
	#feature-section .description {
		font-size: 80%;
	}
#feature-section-end .description {
	font-size: 80%;
}

	#feature-section .image img {
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}
	#feature-section .image img {
		bottom: 0px;
		width: 381px;
	}
	#feature-section .image {
		width: 300px;
	}
}

@media all and (max-width: 768px){
	#banner {
		height: 560px;
	}
	#feature-section .description, #feature-section.feature-right .description {
		float: none;
		width: 100%;
	}
	#feature-section .image, #feature-section.feature-right .image {
		float: none;
		width: 100%;
	}
	
}

@media all and (max-width: 480px){
	#banner h2 {
		font-size: 2.8em;
	}
	#banner a.download {
		width: 220px;
	}
	#feature-section .image {
		margin-top: -50px;
	}
	
}

@media all and (max-width: 400px){
	
@media all and (max-width: 360px){
	header form input[type=button] {
		display: none;
	}
	header h1 {
		font-size: 1.4em;
	}
.logo-header {
	margin: 5px;
}
header .logo {
	margin-top: 10px;
}
.copyright p a strong {
}
.copyright p a strong {
	font-size: 12px;
}
.pie a img {
	text-align: center;
}
.pie a img {
	float: left;
}
